RubyGems Navigation menu

Dependências Reversas para GeoRuby Latest version of the following gems require GeoRuby

spatial_adapter 1.3.1

Provides enhancements to ActiveRecord to handle spatial datatypes in PostgreSQL and...

78.418 Downloads

dm-postgis 2.0.1

Adds DMGeometry type to DataMapper that uses GeoRuby for (de)serializing Geometry types...

34.985 Downloads

fireeagle 0.8.0.1

Ruby wrapper for Yahoo!'s FireEagle

33.389 Downloads

mapfish 1.3.6

MapFish is a flexible and complete framework for building rich web-mapping applications...

25.892 Downloads

mojodna-fireeagle 0.8.99.1

Ruby wrapper for Yahoo!'s Fire Eagle

15.090 Downloads

rubyvor 0.1.4

RubyVor provides efficient computation of Voronoi diagrams and Delaunay triangulation f...

14.327 Downloads

georss4rb 0.1.1

Adds support for all GeoRSS dialects in FeedTools

11.650 Downloads

achirkunov-spatial_adapter 1.0.0

Provides enhancements to ActiveRecord to handle spatial datatypes in PostgreSQL and MySQL.

10.935 Downloads

scensus-utils 0.2.1

The US Census can be hard to digest for mere mortals. Geographic data is hidden away in...

10.039 Downloads

geomagic 0.0.3

Plugin for working with Geo locations in serverside.

9.182 Downloads

jnewland-fireeagle 0.8.99.1

Ruby wrapper for Yahoo!'s Fire Eagle

8.956 Downloads

georuby_box 0.1.0

creates (W)ell(K)nown(T)ext bounding boxes from points

4.061 Downloads

string_to_point 0.1.0

very basic geocoding, returns a Point model from a string

3.669 Downloads

beh_spatial_adapter 1.1.2

Provides enhancements to ActiveRecord to handle spatial datatypes in PostgreSQL and MySQL.

3.478 Downloads

rs_spatial_adapter 1.2.0

Provides enhancements to ActiveRecord to handle spatial datatypes in PostgreSQL and MySQL.

3.111 Downloads

davetroy-georuby-extras 0.5.0

Provides native implementations of Vincenty ellipsoidal functions; more to come.

3.082 Downloads

pezra-fireeagle 0.9.0.1

Ruby wrapper for Yahoo!'s FireEagle

2.758 Downloads

Total de downloads 330.281

Desta versão 239.673

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: